ccobDvc/ledCurrent/dbandHi = 0.0
ccobDvc/ledCurrent/dbandLo = 0.0
ccobDvc/ledCurrent/limitHi = 1.0
ccobDvc/ledCurrent/limitLo = 0.0
ccobDvc/ledVoltage/dbandHi = 0.0
ccobDvc/ledVoltage/dbandLo = 0.0
ccobDvc/ledVoltage/limitHi = 5.0
ccobDvc/ledVoltage/limitLo = 0.0
ccobDvc/photodiodeAdc/dbandHi = 0.0
ccobDvc/photodiodeAdc/dbandLo = 0.0
ccobDvc/photodiodeAdc/limitHi = 5.0
ccobDvc/photodiodeAdc/limitLo = 0.0
ccobDvc/photodiodeCurrent/dbandHi = 0.0
ccobDvc/photodiodeCurrent/dbandLo = 0.0
ccobDvc/photodiodeCurrent/limitHi = 1.0
ccobDvc/photodiodeCurrent/limitLo = 0.0
ccobDvc/tempBrd/dbandHi = 0.0
ccobDvc/tempBrd/dbandLo = 0.0
ccobDvc/tempBrd/limitHi = 100.0
ccobDvc/tempBrd/limitLo = -10.0
ccobDvc/tempLed1/dbandHi = 0.0
ccobDvc/tempLed1/dbandLo = 0.0
ccobDvc/tempLed1/limitHi = 100.0
ccobDvc/tempLed1/limitLo = -10.0
ccobDvc/tempLed2/dbandHi = 0.0
ccobDvc/tempLed2/dbandLo = 0.0
ccobDvc/tempLed2/limitHi = 100.0
ccobDvc/tempLed2/limitLo = -10.0
ccobDvc/tempSphere/dbandHi = 0.0
ccobDvc/tempSphere/dbandLo = 0.0
ccobDvc/tempSphere/limitHi = 100.0
ccobDvc/tempSphere/limitLo = -10.0
ccobDvc/vrefLed/dbandHi = 0.0
ccobDvc/vrefLed/dbandLo = 0.0
ccobDvc/vrefLed/limitHi = 5.0
ccobDvc/vrefLed/limitLo = 0.0

